# Generated by Django 2.0.5 on 2021-11-25 07:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0099_auto_20211117_0722'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='office_phone_country_code',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
